<center>![](https://kniganews.org/wp-content/uploads/2012/12/bc32mir.jpg)</center>

<center>(9)</center>

It so happened that in the same 1957, but quite independently of the work of the unknown graduate student Hugh Everett, another outstanding discovery occurred in the field of theoretical science. Its author was a much more famous scientist, one of the fathers of quantum physics, Wolfgang Pauli.

However, it happened in such a mysterious way that the breakthrough seemed to be there, yet in the end, it was as if it weren't there at all. Due to some mysterious life circumstances accompanying this discovery, humanity to this day remains in complete ignorance of what specific results were obtained then. [i6][i7]

All that is known on this matter today can only be gleaned from the memoirs of people who communicated with Pauli during that period. First and foremost, from the recollections of his longtime friend Werner Heisenberg – since it was precisely their joint work on the so-called "world formula" (a unified quantum field equation) that became the impetus for the discovery. [o9]

There are also a few brief but extremely inspired letters from Pauli, where the essence of his great insight is conveyed by words like: "**Division and reduction of symmetry, this is the kernel of the brute!**… Now we are on the trail!". [o10]

<center>![](https://kniganews.org/wp-content/uploads/2012/12/bc32twow.jpg)</center>

<center>(10)</center>

From Pauli's letters, it is also known that in the remarkable results of a purely physico-mathematical nature that he obtained, there was clearly something else visible. According to the scientist's own words, he was beginning to see that their theory with Heisenberg was forming a bridge allowing to unite the physics of the micro-world and human consciousness… [o11]

To make it clearer what is being discussed here, it should be reminded that for many years Wolfgang Pauli had been associated and collaborated with Carl Gustav Jung, one of the founders of modern psychology. Under the strong influence of Jung's concepts, Pauli was extremely fascinated by the idea of a new description of reality. A strictly scientific picture that would organically include both matter and consciousness, mutually complementing each other in an inseparable unity.

To put it more poetically, the scientist was searching for ways to return to the modern scientific conception of the world the ancient notion of the "soul of matter". A notion commonly accepted in antiquity, but completely lost over the last 300 years. [i8]

<center>![](https://kniganews.org/wp-content/uploads/2012/12/bc32alice.jpg)</center>

<center>(11)</center>

Fully understanding the unorthodoxy, so to speak, of these ideas, Wolfgang Pauli was in no hurry to bring them to scientific publication. However, among people close to him, topics about the future merging of matter and consciousness into a single coherent picture were regularly discussed.

Pauli was always very careful in his wording and spoke about it approximately as follows: "In my personal opinion, in the science of the future, reality will be neither mental nor physical, but somehow both of them at once, and at the same time neither one nor the other separately"… [o12]

Alas, a sharp and tragic turn in the scientist's life, that clearly happened in 1958, but still remains an absolute mystery for the historians of science, put an end to everything.

All that is known is that at the beginning of the year, experiencing unprecedented excitement from the achieved successes, Pauli went to the USA for scheduled lectures and work meetings with colleagues. However, from this trip, the scientist returned home in an extremely depressed state. Without any explanations, he completely ceased joint work with Heisenberg and stopped communicating with Jung.

Against the backdrop of deep mental depression, Pauli soon developed significant physical health problems. After an acute pain attack, doctors discovered rapidly progressing cancer in his body. An urgent operation could not help, and in December of the same year, the great physicist was gone… [i7]

<center>([Read more](/tbc/33/))</center>

### Inside links

[i6] World formula, [https://kniganews.org/map/n/00-01/hex1b/](https://kniganews.org/map/n/00-01/hex1b/)

[i7] Something happened, [https://kniganews.org/map/n/00-01/hex1c/](https://kniganews.org/map/n/00-01/hex1c/)

[i8] Something else, [https://kniganews.org/map/n/00-01/hex13/](https://kniganews.org/map/n/00-01/hex13/)

### Outside links

[o9] Werner Heisenberg, *Physics and Beyond: Encounters and Conversations*. London (1971)

[o10] Pauli to Heisenberg, 21 Dec. 1957 [2811] in K. v. Meyenn, ed.: *Wolfgang Pauli: Wissenschaftlicher Briefwechsel mit Bohr, Einstein, Heisenberg u.a.*, Vol V. Springer-Verlag (1996)

[o11] Pauli to Jaffé, 5 Jan. 1958 [2825], in K. v. Meyenn, ed.: *Wolfgang Pauli: Wissenschaftlicher Briefwechsel*, Vol IV. Springer-Verlag (1996)

[o12] Pauli to Pais, 17 Aug. 1950 [1147], in K. v. Meyenn, ed.: *Wolfgang Pauli, Wissenschaftlicher Briefwechsel*, Vol IV, Springer-Verlag, (1996)

